man(1)

NAME
ngcp-rtpengine-recording-nfs-setup - manages NFS mount for ngcp-rtpengine-recording-daemon service

SYNOPSIS
ngcp-rtpengine-recording-nfs-setup [start|stop]

DESCRIPTION
ngcp-rtpengine-recording-nfs-setup will mount or unmount the NFS resource needed by ngcp-rtpengine-recording-daemon to properly work. This program will be called by ngcp-rtpengine-recording-daemon service.

OPTIONS
ngcp-rtpengine-recording-nfs-setup has no options.

SEE ALSO
rtpengine-recording(8)

BUGS
No known bugs.

AUTHOR
Victor Seva (vseva@sipwise.com)